intl_phone_number_input 0.5.1

Flutter Android iOS

A simple and customizable flutter package on International Phone Number Input.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  intl_phone_number_input: ^0.5.1

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:intl_phone_number_input/intl_phone_number_input.dart';
90
likes
100
pub points
95%
popularity

A simple and customizable flutter package on International Phone Number Input.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

ogunye4nao@gmail.com

License

MIT (LICENSE)

Dependencies

equatable, flutter, libphonenumber

More

Packages that depend on intl_phone_number_input